.slide__audio {
  position: relative;
  width: 100px;
  top: 20%;
  /* margin: 20px 20px 20px 20px; */
  /* padding-bottom: 15px; */
}

.card {
  width: 100px;
  height: 150px;
  /* margin-left: 5px; */
}

.card-title {
  font-size: 16px;
  line-height: 18px;
  max-lines: 2;
  overflow: ellipsis;
}

#audio-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  margin: 20px auto;
  width: 60%;
}

@media (max-width: 768px) {
  #audio-grid {
    width: 90%;
  }
}

#music {
  align-items: center;
}

.rs-svg-mode .rs-range {
  stroke: #f0f0f0 !important;
}

.audio__controls {
  height: 100px;
  width: 100px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.slide__audio .slide__audio-player {
  display: none;
}

.audio__slider {
  position: absolute;
  z-index: 3;
}

.audio__slider::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 5px solid rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  position: absolute;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.audio__slider .rs-container {
  position: relative;
}

.audio__slider .rs-bar {
  top: 50%;
}

.audio__slider .rs-tooltip {
  display: none;
}

.slide__audio #circle {
  position: absolute;
  top: 50px;
  left: 50px;
  bottom: 0;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 4;
}

.play-pause {
  position: absolute;
  left: 50px;
  top: 50px;
  z-index: 3;
  width: 50px;
  height: 50px;
  cursor: pointer;
  transform: translate(-50%, -50%);
  border: 0;
  padding: 0;
  margin: 0;
  background: url("https://www.smidernoise.com/wp-content/themes/smider/img/play.svg")
    no-repeat center center;
  background-size: 18px;
  z-index: 5;

  &:focus {
    outline: none;
  }
}

.play-pause-playing {
  background: url("https://www.smidernoise.com/wp-content/themes/smider/img/pause.svg")
    no-repeat center center;
  background-size: 16px;
}

.playing .play-pause::after {
  content: none;
}

.playing .play-pause::before {
  opacity: 1;
}
